.huruf_biru
{
    color:  #0033FF;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;

    font-weight:bold;
}

.huruf_hijau
{
    color:#669900;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;

    font-weight:bold;
}

textarea {
    /* resize: none;
         color:#0066FF; 
         font-style:italic;
         font-size:12px;*/
    font-family:Arial, Helvetica, sans-serif;
}

input,textarea,select{ 
    font-family:Arial, Helvetica, sans-serif; 
    font-size:12px; 
    background-color:#F5F7EE; border-width:0.2px;
}
fieldset{ font-family:Arial, Helvetica, sans-serif; 
          font-size:12px; 
}


#logo_kecil
{
    box-shadow: 1px 1px 1px #000000;
}
#panel_list
{
    background-color:#CCCCCC;
    box-shadow: 1px 1px 1px #000000;
    border:1px inset #000000; 
    overflow:auto; 
    overflow-x:auto; height:400px
}
.huruf_1 {font-family: Arial, Helvetica, sans-serif; font-size: 12px;text-shadow:1px 1px 0px #ffffff;}
.huruf_2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF;
          /*text-shadow:1px 1px 0px #ffffff;*/
          font-weight: bold; }
h1{font-family: Arial, Helvetica, sans-serif; text-shadow:1px 1px 0px #ffffff;}
.huruf_3 {font-family: Arial, Helvetica, sans-serif;color: #000000; 
          font-size:22px;font-weight: bold; }
.huruf_4 {
    font-family: Arial, Helvetica, sans-serif; 
    color: #000000; 
    font-size:12px;

}
.huruf_5 {
    font-family: Arial, Helvetica, sans-serif; 
    color:#0033FF; 
    font-size:14px;
    font-weight: bold; 
    text-decoration:underline;
}
.halaman_baru
{
    page-break-before:always;
}

.header_form
{
    height:21px;
    padding:5px;	

    background-color:#AFB384;
    background-image: -moz-linear-gradient(
        top,
        rgba(255,255,255,0.4) 0%,
        rgba(255,255,255,0.2) 50%,
        rgba(255,255,255,0.1) 51%,
        rgba(255,255,255,0.0) 100%);

    background-image: -webkit-gradient(
        linear, left top, left bottom,
        color-stop(0%,rgba(255,255,255,0.4)),
        color-stop(50%,rgba(255,255,255,0.2)),
        color-stop(51%,rgba(255,255,255,0.1)),
        color-stop(100%,rgba(255,255,255,0.0))); 
    z-index:0; 
    color:#FFFFFF;
    font-family:Arial, Helvetica, sans-serif; 
    font-size:16px


}
.btn {


    background-color:#AFB384;
    background-image: -moz-linear-gradient(
        top,
        rgba(255,255,255,0.4) 0%,
        rgba(255,255,255,0.2) 50%,
        rgba(255,255,255,0.1) 51%,
        rgba(255,255,255,0.0) 100%);

    background-image: -webkit-gradient(
        linear, left top, left bottom,
        color-stop(0%,rgba(255,255,255,0.4)),
        color-stop(50%,rgba(255,255,255,0.2)),
        color-stop(51%,rgba(255,255,255,0.1)),
        color-stop(100%,rgba(255,255,255,0.0))); 

    display:inline-block;
    color:#000000;
    font-family:arial;
    font-size:12px;
    padding:5px 10px;
    text-decoration:none; 
    height:15px;

    cursor:pointer;
}.btn:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1,#A3C08D ) );
    background:-moz-linear-gradient( center top, #ffffff 5%,#A3C08D 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#A3C08D');
    background-color:#eac380;
}.btn:active {
    position:relative;
    top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */



.logo
{
    position:relative;
    top:0px;
    left:0px;
    box-shadow: 2px 2px 2px #000000; 
    padding:10px;
    border:2px solid #FFFFFF;
    border:2px inset #000000;

}




.tabel_form
{
    box-shadow: 1px 1px 1px #000000;
    border:1px solid #FFFFFF;
    border:1px inset #000000;
    position:relative;
    top:1%;
    background-color:#FfFfFf;
    -moz-border-radius: 2px;
    border-radius: 2px; font-family:Arial, Helvetica, sans-serif; font-size:12px; 
    /* padding:5px;*/
}



.container_top
{
    top:1.5%;
    height:22%; 
    width:220px; 
    background-color:#E4ECD2; 
    position:absolute;
    box-shadow: 1px 1px 1px #000000;
    border:1px solid #FFFFFF;
    border:1px inset #000000;
    padding:1px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05,#F5F5F5 ), color-stop(1,#F3E9D1 ) );							
     background:-moz-linear-gradient( center top, #F5F5F5 5%,#F3E9D1  100% );
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#F3E9D1');*/
}


.container_bottom
{
    top:76.5%;
    height:22%; 
    width:220px; 
    background-color:#E4ECD2; 
    position:absolute;
    box-shadow: 1px 1px 1px #000000;
    -moz-border-radius: 1px;
    border-radius: 1px;
    padding:1px;
    /* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05,#F5F5F5 ), color-stop(1,#F3E9D1 ) );							
     background:-moz-linear-gradient( center top, #F5F5F5 5%,#F3E9D1  100% );
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#F3E9D1');*/
}
.container_tree
{
    top:1.5%;
    height:74%; 
    width:220px; 

    position:absolute;  
    box-shadow: 1px 1px 1px #000000;

    -moz-border-radius: 2px;
    border-radius: 2px;

    border:1px solid #FFFFFF;
    border:1px inset #000000;
    overflow-y:auto;
    overflow-x:auto; 
    background-color:#FFFFFF;

    /*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05,#F5F5F5 ), color-stop(1,#F3E9D1 ) );							
    background:-moz-linear-gradient( center top, #F5F5F5 5%,#F3E9D1  100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#F3E9D1');*/
}

.container_right
{
    top:76.5%;
    height:19%; 
    background-color:#E4ECD2; 
    padding:10px;
    position:absolute;
    width:75%;
    left :240px;
    box-shadow: 1px 1px 1px #000000;	
    -moz-border-radius: 2px;
    border-radius: 2px; 
    border:1px solid #FFFFFF;
    border:1px inset #000000;
    /*	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05,#F5F5F5 ), color-stop(1,#F3E9D1 ) );							
            background:-moz-linear-gradient( center top, #F5F5F5 5%,#F3E9D1  100% );
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#F3E9D1');*/
    overflow:auto;

}
.container
{
    top:1.5%;
    height:96%; 
    background-color:#E1E1E1; 
    padding:5px;
    position:absolute;
    width:78%;
    left :240px;
    box-shadow: 1px 1px 1px #000000;	
    -moz-border-radius: 2px;
    border-radius: 2px;

    /*	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05,#F5F5F5 ), color-stop(1,#F3E9D1 ) );							
            background:-moz-linear-gradient( center top, #F5F5F5 5%,#F3E9D1  100% );
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#F3E9D1');*/
    overflow:auto;
}

.tabel_list tbody tr:hover td
{
    background-color:#F4F3CE; 
    cursor:pointer;

}

.tabel_list tbody tr:nth-child(even)
{ 
    background-color:#FFFFFF;
}

.tabel_list tbody tr:nth-child(odd)
{ 
    background-color:#F7FBF4; 
}

/*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir Landr              |
|--------------------------------------------------*/
.dtree {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666;
    white-space: nowrap;
    height:74.5%; 
    width:100%; 
    position:absolute;
    padding:2px; 

}
.dtree img {
    border: 0px;
    vertical-align: middle;
}
.dtree a {
    color: #333;
    text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
    white-space: nowrap;
    padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
    color: #333;
    text-decoration: underline;
}
.dtree a.nodeSel {
    background-color: #c0d2ec;
}
.dtree .clip {
    overflow: hidden;
}
